$version Returns information about the version of KVIrc.
Usage
<string> $version() <string> $version(<type:string>)
Description
Returns information about the version of the currently running KVIrc. Type can be one of: a: return the application name b: return the build date in human readable form n: return the release name r: return the revision number s: return the current sources date v: return the current numeric version If <type> is omitted a full string is returned.
Examples
echo $version $version(r)
See also
$features

Index, Functions